import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { TopicDetail3Component } from './topic-detail3.component';

describe('TopicDetail3Component', () => {
  let component: TopicDetail3Component;
  let fixture: ComponentFixture<TopicDetail3Component>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [TopicDetail3Component],
    }).compileComponents();

    fixture = TestBed.createComponent(TopicDetail3Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
